# Generated by Django 3.2.3 on 2023-01-16 12:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('personal_collection', '0003_alter_loan_refudend_at'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='year',
            field=models.IntegerField(default=2023),
        ),
    ]
